429 error, please update your plan and billing. (API, help needed!)

Hey! I was wondering if anyone has had this problem. I am creating a website using Bubble.io, plugging in chat GPT API…my site wont work as it keep returning this error message. However, I have checked my openAI account and have not used my tokens limit. Do I need to upgrade to plus?
Any help appreciated.
Thanks, Amy

1 Like

You have to go to your openai ptofile and add payment info. I had the same issue. The free tikens expired on april 1st for me. Once i addes payment info and generated a new key, I was ba j in the game.